private void button1_Click(object sender, EventArgs e) { try { Test(); return; #if ARX_APP ResultBuffer rbInvoke = new ResultBuffer(); rbInvoke.Add(new TypedValue((int)(_AcBrx.LispDataType.Text), "alx_F:ino_plan2_GetConfiguration")); ResultBuffer resInvoke = _AcAp.Application.Invoke(rbInvoke); rbInvoke.Dispose(); object o1 = Globs.GetLispVariable("alx_V:ino_flattrib"); object o2 = Globs.GetLispVariable("alx_V:ino_flattribdfa"); object o3 = Globs.LispFindFile("plan2.cfg"); if (o3 != null) { object o4 = Globs.LispTryLoadGlobs(o3.ToString()); } #endif //rbInvoke = new ResultBuffer(); //rbInvoke.Add(new TypedValue((int)(Autodesk.AutoCAD.Runtime.LispDataType.Text), "alx_F:ino_EvalLispVariable")); //rbInvoke.Add(new TypedValue((int)(Autodesk.AutoCAD.Runtime.LispDataType.Text), "alx_V:ino_flattrib")); //resInvoke = _AcAp.Application.Invoke(rbInvoke); //rbInvoke.Dispose(); //rbInvoke = new ResultBuffer(); //rbInvoke.Add(new TypedValue((int)(Autodesk.AutoCAD.Runtime.LispDataType.Text), "alx_F:ino_EvalLispVariable")); //rbInvoke.Add(new TypedValue((int)(Autodesk.AutoCAD.Runtime.LispDataType.Text), "alx_V:ino_flattribxdf")); //resInvoke = _AcAp.Application.Invoke(rbInvoke); //rbInvoke.Dispose(); } catch (Exception ex) { string x = ex.Message; ; } }